﻿@charset "utf-8";
/* -- -- --
 * ROOM8 Template V3.4
 * Last Up Date: 2020.3
 * Author: mick
-- -- -- -- -- -- -- -- */
* {
	margin: 0;
	padding: 0;
	word-break: normal;
	line-break: normal;
	word-wrap: break-word;
	overflow-wrap: break-word;
	box-sizing: border-box;
}

html {
	opacity: 0;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 10px;
	>font-size: 62.5%;
}

html.wf-active, html.loading-delay {
	opacity: 1;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
}

body {
	font-family: source-han-serif-japanese, serif;
	font-feature-settings : 'palt';
	color: #3b3b3b;
}

/*
Trajan Pro 3 Regular
font-family: trajan-pro-3, serif;
font-weight: 400;
font-style: normal;

Trajan Pro 3 Semibold
font-family: trajan-pro-3, serif;
font-weight: 600;
font-style: normal;

Source Han Serif Regular
font-family: source-han-serif-japanese, serif;
font-weight: 400;
font-style: normal;

Source Han Serif Semibold
font-family: source-han-serif-japanese, serif;
font-weight: 600;
font-style: normal;
*/

@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('../fonts/NotoSansCJKjp-Sub-Medium.woff') format('woff'),
		url('../fonts/NotoSansCJKjp-Sub-Medium.otf') format('opentype');
}

@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('../fonts/NotoSansCJKjp-Sub-Bold.woff') format('woff'),
		url('../fonts/NotoSansCJKjp-Sub-Bold.otf') format('opentype');
}

.minc {
	font-family: Georgia, "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

html, body {
	height:100%;
}

body.fixed {
	position: fixed;
	top:0;
	left:0;
	width: 100%;
}

header,
article,
nav,
section,
footer {
	display: block;
}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline;
}

header,
article,
nav,
section,
footer,
div,
p {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

p {
	line-height: 1.6;
}

a {
	color: #333;
	border: none;
	outline: 0;
	background-color: transparent;
	text-decoration: none;
}

a:active,
a:hover {
	outline: 0;
}

b,
strong {
	font-weight: 700;
}

i {
	font-style: italic;
}

del {
	text-decoration: line-through;
}

h1,h2,h3,h4,h5,h6 {
	line-height: 1.4;
	font-size: 1.0em;
	font-weight: 700;
}

img {
	border: 0;
	vertical-align: bottom;
}

.mimg img {
	width:100%;
	height:auto;
}

.entry_body .aligncenter {
    display: block;
    margin: 0 auto;
}

.entry_body .alignright {
	margin:0 0 0 10px;
	float: right;
}

.entry_body .alignleft {
	margin:0 10px 0 0;
	float: left;
}

.entry_body ol {
	margin:0 0 0 20px;
	list-style-position: outside;
	list-style-type: decimal;
}

.entry_body ul {
	margin:0 0 0 20px;
	list-style-position: outside;
	list-style-type: disc;
}

.entry_body table {
	max-width:100%!important;
	border:1px solid #CCC;
}

.entry_body img {
	max-width:100%;
	height:auto;
}

.entry_body hr {
	height: 0;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.entry_body table th,
.entry_body table td {
	padding:5px;
}

.entry_body blockquote {
	margin:0 0 15px;
    padding: 25px 15px 15px 50px;
    min-height:80px;
    box-sizing: border-box;
    font-style: italic;
    background: #efefef;
    color: #555;
    position: relative;
}

.entry_body blockquote:before {
    display: inline-block;
    position: absolute;
    top: 10px;
    left: -3px;
    vertical-align: middle;
    content: "“";
    font-family: sans-serif;
    color: #cfcfcf;
    font-size: 90px;
    line-height: 1;
}

.entry_body blockquote p {
     padding: 10px 0;
    padding: 0;
    line-height: 1.7;
}

.entry_body blockquote cite {
    display: block;
    text-align: right;
    color: #888888;
    font-size: 0.9em;
}

@media screen and (min-width: 768px) {

	.entry_body table th,
	.entry_body table td {
		padding:10px;
	}

	.entry_body blockquote {
		margin:0 0 40px;
	}
}

pre {
	overflow: auto;
}

table {
	border-collapse: collapse;
	border-style: none;
	border-spacing: 0;
}

dt,
dd,
td,
th {
	line-height: 1.6;
}

ul,
ol {
	list-style: none;
}

li {
	line-height: 1.6;
}

.pc {
	display: none;
}

/* Forms
========================================================================== */
button,
input,
optgroup,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}

button {
	overflow: visible;
}

button,
select {
	text-transform: none;
}

optgroup {
	font-weight: bold;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="week"],
input[type="number"],
input[type="search"],
input[type="tel"],
select,
textarea {
	display: inline-block;
	vertical-align: middle;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
}

::-webkit-input-placeholder {
	color: #AAA;
}

::-moz-placeholder {
	color: #AAA;
}

:-ms-input-placeholder {
	color: #AAA;
}

::-placeholder {
	color: #AAA;
}

/* Extras
========================================================================== */
.r0 { margin-right:0!important; }
.b0 { margin-bottom: 0!important; }

.clear:after,
.block1:after,
.block2:after,
.inblock:after,
.contents:after {
    content: "";
    clear: both;
    display: block;
	visibility: hidden;
	overflow: hidden;
}

#dammy {
	display: block;
	overflow: hidden;
	background: url('../images/') no-repeat;
	padding: 40px 0 0;
	width: 216px;
	height: 0!important;
}

/*
========================================================================== */
#wrapper {
	padding:60px 0 0;
	font-size:1.4rem;
	overflow: hidden;
	position: relative;
}

.scbar {
	position: fixed;
	top:0;
	left:0;
	content: '';
	width:20%;
	height:130%;
	background-color: rgba(220, 225, 229, 0.5);
	z-index: -3;
}

.block1,
.block2 {
	padding:40px 10px 30px;
}

@media screen and (min-width: 350px) {

	#wrapper {
		padding:80px 0 0;
	}

	.block1,
	.block2 {
		padding:40px 20px 30px;
	}
}

header {
	position: fixed;
	top:0;
	left:0;
	width:100%;
	background-color: rgba(225, 230, 234, 0.7);
	z-index: 80;
}

header .header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding:0 10px;
	height:60px;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	position: relative;
}

.menu_active header .header,
.sc_check header .header {
	height:40px;
}

@media screen and (min-width: 350px) {

	header .header {
		padding:0 20px;
		height:80px;
	}

	.menu_active header .header,
	.sc_check header .header {
		height:50px;
	}
}

header .logo_block {
	display: flex;
	align-items: center;
	height:40px;
}

header .logo {
	margin:0 10px 0 0;
	width: 65px;
}

header .logo a {
	display: block;
	overflow: hidden;
	background: url('../images/common/logo.png') no-repeat;
	background-size: 65px auto;
	padding: 29px 0 0;
	height: 0!important;
}

header .h1box h1 {
	font-size:1.0rem;
	letter-spacing: 0.4px;
}

header .h1box p {
	font-size:0.8rem;
	letter-spacing: 0.8px;
}

header .h1box p b {
	display: inline-block;
	font-weight: 400;
	font-family: trajan-pro-3, serif;
}

header .h1box p span {
	display: none;
}

@media screen and (min-width: 350px) {

	header .logo_block {
		height:50px;
	}

	header .logo {
		width: 86px;
	}

	header .logo a {
		background-size: 86px auto;
		padding: 38px 0 0;
	}

	header .h1box h1 {
		font-size:1.1rem;
		letter-spacing: 0.6px;
	}

	header .h1box p {
		font-size:0.9rem;
		letter-spacing: 1px;
	}
}

.hlinks {
	display: none;
}

.mtitle_area {
	background-position: center center;
	background-size: cover;
}

.mtitle_area .mtitle {
	padding:260px 0 0;
	height:300px;
	color:#FFF;
	text-align: center;
	position: relative;
}

.mtitle_area .mtitle h2 {
	position: absolute;
	top:0;
	left:50%;
	font-size:2.2rem;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	letter-spacing: 2px;
	transform: translateX(-50%);
}

.mtitle_area .mtitle p {
	font-size:1.5rem;
	font-family: trajan-pro-3, serif;
	letter-spacing: 1px;
}

.menu {
	position: fixed;
	top:11px;
	right:10px;
	width:40px;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	z-index: 150;
}

.menu_active .menu,
.sc_check .menu {
	top:5px;
}

@media screen and (min-width: 350px) {

	.menu {
		top:20px;
		right:20px;
	}

	.menu_active .menu,
	.sc_check .menu {
		top:10px;
	}
}

.menu a {
	display: block;
	overflow: hidden;
	position: relative;
}

.menu a::before,
.menu a::after {
	position: absolute;
	content: '';
	left: 0;
	width: 40px;
	height: 1px;
	background-color: #111c12;
	transition: .3s;
	z-index: 3;
}

.menu a::before {
	top: 4px;
}

.menu a::after {
	bottom: 18px;
}

.menu_active .menu a::before {
	top: 3px;
	left: 11px;
	width: 26px;
	-webkit-transform-origin:left top 0;
	-moz-transform-origin:left top 0;
	-ms-transform-origin:left top 0;
	-o-transform-origin:left top 0;
	transform-origin:left top 0;
	-webkit-transform: rotate(44deg);
	-ms-transform: rotate(44deg);
	transform: rotate(44deg);
}

.menu_active .menu a::after {
	bottom: 15px;
	left: 10px;
	width: 25px;
	-webkit-transform-origin:left top 0;
	-moz-transform-origin:left top 0;
	-ms-transform-origin:left top 0;
	-o-transform-origin:left top 0;
	transform-origin:left top 0;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.menu b {
	display: block;
	padding:23px 0 0;
	text-align: center;
	font-size:0.9rem;
	font-weight: 400;
	font-family: trajan-pro-3, serif;
	letter-spacing: 1px;
	position: relative;
}

.menu b::before {
	position: absolute;
	top:11px;
	left: 0;
	content: '';
	width: 40px;
	height: 1px;
	background-color: #111c12;
	transition: .3s;
}

.menu_active .menu b::before {
	opacity: 0;
	left: 60px;
}

.popupmenu_area {
	display: none;
	opacity: 0;
	position: fixed;
	top:0;
	left:0;
	width:100%;
	height:130%;
	background-color: #e9ecf0;
	z-index: 100;
}

.menu_active .popupmenu_area {
	display: block;
	opacity: 1;
	animation-name: screen_active;
	-webkit-animation-name: screen_active;
	animation-duration: 0.3s;
	-webkit-animation-duration: 0.3s;
	animation-iteration-count:1;
	-webkit-animation-iteration-count:1;
	animation-fill-mode:both;
	-webkit-animation-fill-mode:both;
}

@keyframes screen_active {
	0% {display: none; opacity: 0;}
	1% {display: block; opacity: 0;}
	100% {display: block; opacity: 1;}
}

@-webkit-keyframes screen_active {
	0% {display: none; opacity: 0;}
	1% {display: block; opacity: 0;}
	100% {display: block; opacity: 1;}
}

.popmenusitle {
	display: flex;
	align-items: center;
	padding:0 10px;
	height:40px;
}

.popmenusitle h2 {
	width: 65px;
}

.popmenusitle h2 a {
	display: block;
	overflow: hidden;
	background: url('../images/common/logo.png') no-repeat;
	background-size: 65px auto;
	padding: 29px 0 0;
	height: 0!important;
}

@media screen and (min-width: 350px) {

	.popmenusitle {
		padding:0 20px;
		height:50px;
	}

	.popmenusitle h2 {
		width: 86px;
	}

	.popmenusitle h2 a {
		background-size: 86px auto;
		padding: 38px 0 0;
	}
}

.popupmenu_area .block1 {
	padding-top:20px;
}

.popupmenu1 {
	margin:0 auto 30px;
	width:90%;
	font-size:1.6rem;
}

.popupmenu1 li {
	opacity: 0;
	margin:0 0 10px;
	transform: translateY(30px);
}

.menu_active .popupmenu1 li {
	animation-delay:0.5s;
	-webkit-animation-delay:0.5s;
	animation-name: popupmenu_active;
	-webkit-animation-name: popupmenu_active;
	animation-duration: 0.6s;
	-webkit-animation-duration: 0.6s;
	animation-iteration-count:1;
	-webkit-animation-iteration-count:1;
	animation-fill-mode:both;
	-webkit-animation-fill-mode:both;
}

.menu_active .popupmenu1 li:nth-child(2) {
	animation-delay:0.6s;
	-webkit-animation-delay:0.6s;
}

.menu_active .popupmenu1 li:nth-child(3) {
	animation-delay:0.7s;
	-webkit-animation-delay:0.7s;
}

.menu_active .popupmenu1 li:nth-child(4) {
	animation-delay:0.8s;
	-webkit-animation-delay:0.8s;
}

.menu_active .popupmenu1 li:nth-child(5) {
	animation-delay:0.9s;
	-webkit-animation-delay:0.9s;
}

.menu_active .popupmenu1 li:nth-child(6) {
	animation-delay:1.0s;
	-webkit-animation-delay:1.0s;
}

@keyframes popupmenu_active {
	0% {opacity: 0; transform: translateY(30px);}
	100% {opacity: 1; transform: translateY(0);}
}

@-webkit-keyframes popupmenu_active {
	0% {opacity: 0; transform: translateY(30px);}
	100% {opacity: 1; transform: translateY(0);}
}

.popupmenu1 li:last-child {
	margin-bottom:0;
}

.popupmenu1 li a {
	display: block;
	line-height:40px;
	text-align: center;
}

.popupmenu2 {
	opacity: 0;
	display: flex;
	justify-content:space-between;
	align-items: center;
	margin:0 auto;
	padding:0 15px;
	width:90%;
	transform: translateY(30px);
}

@media screen and (min-width: 350px) {

	.popupmenu2 {
		padding:0 20px;
	}
}

.menu_active .popupmenu2 {
	animation-delay:1.4s;
	-webkit-animation-delay:1.4s;
	animation-name: popupmenu_active;
	-webkit-animation-name: popupmenu_active;
	animation-duration: 0.6s;
	-webkit-animation-duration: 0.6s;
	animation-iteration-count:1;
	-webkit-animation-iteration-count:1;
	animation-fill-mode:both;
	-webkit-animation-fill-mode:both;
}

.popupmenu2 .shop a {
	display: block;
	background: url('../images/common/icon_cart.png') no-repeat right center;
	background-size: 23px 23px;
	padding:0 30px 0 0;
	line-height:24px;
	letter-spacing: 1px;
}

.popupmenu2 ul {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.popupmenu2 li {
	margin:0 25px 0 0;
}

.popupmenu2 li:last-child {
	margin-right: 0;
}

.popupmenu2 li a {
	display: block;
	overflow: hidden;
	background-position: center center;
	background-repeat: no-repeat;
	padding:23px 0 0;
	width:23px;
	height: 0!important;
}

.popupmenu2 .insta a {
	background-image: url('../images/common/icon_insta.png');
	background-size: 23px 23px;
}

.popupmenu2 .fb a {
	background-image: url('../images/common/icon_fb.png');
	background-size: 21px 21px;
}

footer {
	background-color: rgba(255, 255, 255, 0.7);
}

.pagetop {
	display: none;
	position: fixed;
	right:15px;
	bottom:15px;
	width: 35px;
	overflow: hidden;
	border-radius: 35px;
	-moz-border-radius: 35px;
	-webkit-border-radius: 35px;
}

.pagetop a {
	display: block;
	overflow: hidden;
	background: url('../images/common/pagetop.svg') no-repeat center center;
	background-size: 16px 8px;
	background-color:rgba(0, 0, 0, 0.2);
	padding: 35px 0 0;
	height: 0!important;
}

.fimage {

}

.fblock1 {
	padding:40px 10px 0;
}

@media screen and (min-width: 350px) {

	.fblock1 {
		padding:40px 20px 0;
	}
}

.cinfo_block {
	margin:0 0 30px;
}

.flogo {
	margin:0 0 20px;
	text-align: center;
}

.flogo h2 {
	margin:0 0 5px;
}

.flogo h2 a {
	display: block;
	overflow: hidden;
	background: url('../images/common/flogo.png') no-repeat center top;
	background-size: 170px 72px;
	margin:0 auto;
	padding: 72px 0 0;
	width: 170px;
	height: 0!important;
}

.flogo p {
	font-size:1.2rem;
	font-family: trajan-pro-3, serif;
	letter-spacing: 0.6px;
}

.flogo p b {
	font-size:1.3rem;
}

.info1box {
	margin:0 0 10px;
	text-align: center;
}

.info1box .tel {
	line-height: 1.0;
	font-size:1.6rem;
	font-family: trajan-pro-3, serif;
	letter-spacing: 2px;
}

.info1box .tel b {
	margin:0 0 0 5px;
	line-height: 1.0;
	font-size:2.4rem;
	font-weight: 400;
	letter-spacing: 2px;
}

.info1box .address {
	font-size:1.6rem;
}

.info2box {
	text-align: center;
	font-size:1.5rem;
}

.gmap iframe {
	width:100%;
	height:230px;
	vertical-align: bottom;
}

.fblock2 {
	padding:30px 10px 25px;
}

.flinks1 {
	margin:0 0 20px;
	font-size:1.3rem;
}

@media screen and (min-width: 350px) {

	.fblock2 {
		padding:30px 20px 25px;
	}

	.flinks1 {
		font-size:1.4rem;
	}
}

.flinks1 ul {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.flinks1 li {
	margin:0 10px 10px 0;
	padding:0 15px 0 0;
	position: relative;
}

.flinks1 li::after {
	position: absolute;
	top:0;
	right:0;
	content: '/';
	width:6px;
	height:1em;
}

.flinks1 li:last-child {
	margin-right: 0;
	padding-right: 0;
}

.flinks1 li:last-child::after {
	display: none;
}

.flinks1 li a {
	letter-spacing: 0.6px;
}

.flinks2 {
	display: flex;
	justify-content:space-between;
	align-items: center;
	padding:0 15px;
}

@media screen and (min-width: 350px) {

	.flinks2 {
		padding:0 20px;
	}
}

.flinks2 .shop a {
	display: block;
	background: url('../images/common/icon_cart.png') no-repeat right center;
	background-size: 23px 23px;
	padding:0 30px 0 0;
	line-height:24px;
	letter-spacing: 1px;
}

.flinks2 ul {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.flinks2 li {
	margin:0 25px 0 0;
}

.flinks2 li:last-child {
	margin-right: 0;
}

.flinks2 li a {
	display: block;
	overflow: hidden;
	background-position: center center;
	background-repeat: no-repeat;
	padding:23px 0 0;
	width:23px;
	height: 0!important;
}

.flinks2 .insta a {
	background-image: url('../images/common/icon_insta.png');
	background-size: 23px 23px;
}

.flinks2 .fb a {
	background-image: url('../images/common/icon_fb.png');
	background-size: 21px 21px;
}

.copyright {
	line-height:45px;
	color:#FFF;
	text-align: center;
	font-size:1.0rem;
	letter-spacing: 0.6px;
	background-color: #111c12;
}

@media screen and (min-width: 350px) {
}





@media screen and (min-width: 768px) {

	/*
	=================================== */
	p {
		line-height: 1.6;
	}

	li {
		line-height: 1.6;
	}

	.sp {
		display: none;
	}

	.pc {
		display: inherit;
	}

	/*
	=================================== */
	#wrapper {
		padding:150px 0 0;
		min-width:1100px;
		font-size:1.6rem;
	}

	.block1,
	.block2 {
		margin:0 auto;
		padding:90px 50px 150px;
		width:1100px;
	}

	.block2 {
		width:900px;
	}

	header .header {
		padding:0 130px 0 50px;
		height:150px;
	}

	.menu_active header .header,
	.sc_check header .header {
		height:60px;
	}

	header .logo_block {
		width:520px;
		height:60px;
	}

	header .logo {
		margin:0 25px 0 0;
		width: 115px;
	}

	header .logo a {
		background-size: 115px 50px;
		padding: 50px 0 0;
	}

	header .h1box h1 {
		font-size:1.4rem;
		letter-spacing: 1.5px;
	}

	header .h1box p {
		font-size:1.1rem;
		letter-spacing: 0.6px;
	}

	header .h1box p b {
		margin:0 5px 0 0;
		font-size:1.2rem;
		letter-spacing: 1px;
	}

	.hlinks {
		display: block;
		width:300px;
	}

	.hlinks ul {
		display: flex;
		justify-content: flex-end;
		align-items: center;
		height:60px;
	}

	.hlinks li {
		margin:0 25px 0 0;
	}

	.hlinks li:last-child {
		margin-right: 0;
	}

	.hlinks li a {
		display: block;
	}

	.hlinks .shop a {
		background: url('../images/common/icon_cart.png') no-repeat right center;
		background-size: 23px 23px;
		padding:0 30px 0 0;
		line-height:24px;
		font-size:1.1rem;
		letter-spacing: 1px;
	}

	.hlinks .sns a {
		display: block;
		overflow: hidden;
		background-position: center center;
		background-repeat: no-repeat;
		padding:23px 0 0;
		width:23px;
		height: 0!important;
	}

	.hlinks .sns.insta {
		background-image: url('../images/common/icon_insta.png');
		background-size: 23px 23px;
	}

	.hlinks .sns.fb {
		background-image: url('../images/common/icon_fb.png');
		background-size: 21px 21px;
	}

	.mtitle_area .mtitle {
		padding:380px 0 0;
		height:500px;
	}

	.mtitle_area .mtitle h2 {
		font-size:2.8rem;
		letter-spacing: 4px;
	}

	.mtitle_area .mtitle p {
		font-size:2.0rem;
		letter-spacing: 2px;
	}

	.menu {
		top:60px;
		right:50px;
		width:50px;
	}

	.menu_active .menu,
	.sc_check .menu {
		top:15px;
	}

	.menu a::before,
	.menu a::after {
		width: 50px;
		height: 1px;
	}

	.menu a::before {
		top: 4px;
	}

	.menu a::after {
		bottom: 21px;
	}

	.menu_active .menu a::before {
		top: 2px;
		left: 13px;
		width: 30px;
	}

	.menu_active .menu a::after {
		bottom: 18px;
		left: 13px;
		width: 29px;
	}

	.menu b {
		padding:25px 0 0;
		font-size:1.1rem;
	}

	.menu b::before {
		top:12px;
		width: 50px;
	}

	.popmenusitle {
		padding:0 50px;
		height:60px;
	}

	.popmenusitle h2 {
		width: 115px;
	}

	.popmenusitle h2 a {
		background-size: 115px 50px;
		padding: 50px 0 0;
	}

	.popupmenu_area .block1 {
		padding-top:60px;
	}

	.popupmenu1 {
		margin:0 auto 80px;
		width:400px;
		font-size:1.8rem;
	}

	.popupmenu1 li {
		margin:0 0 40px;
	}

	.popupmenu2 {
		width:400px;
	}

	footer {
		background-color: rgba(233, 236, 240, 0.7);
	}

	.pagetop {
		right:50px;
		bottom:50px;
		width:50px;
	}

	.pagetop a {
		padding: 50px 0 0;
		background-size: 22px 11px;
	}

	.fimage {
		overflow: hidden;
		background: url('../images/common/bottomblock_mimage.jpg') no-repeat center center;
		background-size: cover;
		padding: 363px 0 0;
		height: 0!important;
	}

	.fblock1 {
		display: flex;
		justify-content: center;
		align-items: center;
		margin:0 auto;
		padding:75px 50px;
		width:1000px;
	}

	.cinfo_block {
		margin:0;
		width:450px;
	}

	.flogo {
		margin:0 0 40px;
	}

	.flogo p {
		font-size:1.0rem;
	}

	.flogo p b {
		font-size:1.1rem;
	}

	.info1box {
		margin:0 0 15px;
	}

	.info1box .tel {
		font-size:2.0rem;
	}

	.info1box .tel b {
		font-size:2.6rem;
	}

	.map_block {
		width:500px;
	}

	.gmap iframe {
		height:300px;
	}

	.fblock2 {
		background-color: rgba(255, 255, 255, 0.7);
		padding:0;
	}

	.fblock2 .flinks {
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin:0 auto;
		padding:0 50px;
		width:1000px;
		height:75px;
	}

	.flinks1 {
		margin:0;
		font-size:1.5rem;
		background-color: transparent;
	}

	.flinks2 {
		justify-content: flex-end;
		padding:0;
	}

	.flinks2 .shop {
		padding:0 25px 0 0;
	}

	.copyright {
		padding:15px 0 0;
		height:75px;
		line-height:1.6;
		font-size:1.2rem;
		letter-spacing: 1px;
	}
}

@media screen and (min-width: 769px) {

	/*
	=================================== */
	.op a:hover {
		opacity: 0.7;
		filter: alpha(opacity=70);
		-ms-filter: "alpha(opacity=70)";
		-moz-opacity: 0.7;
		-khtml-opacity: 0.7;
		zoom: 1;
	}

	.fade a {
		-webkit-transition: opacity 0.3s ease-in-out;
		transition: opacity 0.3s ease-in-out;
	}

	.fade2 a {
		-webkit-transition: 0.3s;
		transition: 0.3s;
	}
}
